Subject: Re: Starting the business (was new anim. hdwre. adv. (C & Q))
From: Denis Labine <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 11:34:40 -0500

I'll post it. BUT as of Jan 1 96 The NEW Cable Act- now called the
Telecommunications act will take effect. That IS a NEW ball game for
everyone.

  If your an independent producer call your local cable station and they
will fax you the 2 page forms to fill out and those also give you specs
for their formats to tape. Fill it in sign it and produce your stuff. It's that
easy. Best of luck to one and all.